Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 09:48:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND abdul kadir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul kadir Bot:  Hi Abdul Kadir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966543296620            01:32 PM, 25th May                   Sohaib                   Hi Abdul Kadir, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:34 PM, 25th May                     abdul kadir                    Hey sohaib can you please check my returns status           01:34 PM, 25th May         
             abdul kadir                    I have not received my refund           01:34 PM, 25th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:36 PM, 25th May                     abdul kadir                    Sure please           01:36 PM, 25th May                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 59 ) on (25/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:37 PM, 25th May                     abdul kadir                    Can you please check the amount has not credited           01:38 PM, 25th May                     abdul kadir                    Hi           01:43 PM, 25th May                     abdul kadir                    Are you there           01:43 PM, 25th May     
               Sohaib                   Kindly note that the amount has been processed from our side on 25/04/2021 we would request you to check with your concerned bank and we will assist you optimally , if the amount has not been credited yet please share with us bank statement from 25/04/2021 till 25/05/2021 so we can investigate further with our concern team           01:45 PM, 25th May                   Sohaib                   Is there anything else I can help you with?           01:46 PM, 25th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2621645